body{background-color: #1c2d5d;border:1px solid #ffffff;margin:0px;padding:1px;color:#ffffff;font-size:12pt;font-family:Calibri;}
#header{margin:20px 0px 0px 0px;padding:0px;text-align:center;}
h1{color:#ffffff;}
h2{color:#6b86d0;}
a{color:#6b86d0;font-size:14px;text-decoration: none;}
a:hover{color:#ffffff;text-decoration: none;}
#close a{font-size:22px;font-family:Lucida Console;}
#close{position:absolute;top:10px;right:10px;height:20px;width:20px;}
#guts{margin:5px;padding:5px;text-align: left;}
.num{color:#ffffff;font-size:14px;}
hr{width:285px;size:1px;align:center;border-color:#f68b1f;noshade;}
#loc a{font-size:12px;}
.cur{font-weight:bold;font-weight:bolder;color:white;}
.button{background-color:#f68b1f;border:1px solid #f68b1c;border-radius:10px;color:white;font-weight:bolder;padding:15px 32px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;margin:4px 2px;cursor:pointer;}
.button:hover{background-color:#1c2d5d;font-weight:bolder;border:1px solid white;}
.mbutton{background-color:#6b86d0;border:none;border-radius:5px;color:white;font-weight:bolder;padding:7px 15px;text-align:center;text-decoration:none;display:inline-block;font-size:12px;margin:4px 2px;cursor:pointer;}
.mbutton:hover{background-color:#1c2d5d;font-weight:bolder;border:1px solid white;}
.street{font-size:18pt;font-weight:bold;}
.addy{display:block;text-indent:30px;}
#coo{width:530px;height:362px;}
#pon{position:absolute;top:330px;left:350px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:bolder;}
#fineprint{position:absolute;top:320px;left:20px;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;}